<Ui xmlns="http://www.blizzard.com/wow/ui/">
    <Script file="Quester.lua"/>
    <Script file="DialogKey.lua"/>
	<Script file="StatPriority.lua"/>
	<!--Script file="AngryKeystones.lua"/-->
	<Include file="InboxMailBag\InboxMailBag.xml"/>
	<Script file="Simulationcraft\LibRealmInfo.lua"/>
	<Script file="Simulationcraft\Simulationcraft.lua"/>
</Ui>
